--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: execute raw SQL
full_name: DataMapper::Migration#execute
is_singleton: false
name: execute
params: (sql, *bind_values)
visibility: public
